<?php
//共通
require_once './base/common.php';

$logger = new logger(basename(__FILE__));
$logger->info("===login_start===");

$assign_var["noeventClassHeader"] = "";
$assign_var["noeventClassBody"]   = "noevent";

$logger->info("post",$_POST);

$header = Array(
);

try {
  //ログインISEQ取得
  $sql = file_get_contents("./util/sql/login/getLoginSeq.sql");
  $result = $dbutil->selectNoCount($sql);
  $header['seq'] = $result[0]['logseq'];

} catch(userException $ue) {
  $dbutil->rollback();
  $assign_var["hasError"] = true;
  $assign_var["errorMsg"] = $ue->getMessage();
} catch(Exception $e) {
  $dbutil->rollback();

  $assign_var["hasError"] = true;
  $assign_var["errorMsg"] = $e->getMessage();

}

$assign_var["header"] = $header;

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index", "", "", "", "1");

$logger->info("=== end ===");
?>
